.partner-section {
    background-color: var(--light-yellow);
}

.partner-row {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -16px;
}

.partner-col {
    width: 25%;
    padding: 0 16px;
}

.partner-card {
    background: var(--white);
    border-radius: 12px;
    padding: 22px 11px;
    text-align: center;
    height: 100%;
    box-shadow: 0px 2px 16px rgba(0, 0, 0, 0.06);
    transition: all 0.5s ease;
}

.partner-card img {
    height: 43px;
    margin: 0 auto 10px;
    display: block;
}

.partner-card p {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 13px;
    line-height: 23px;
    color: var(--gray);
}

.partner-card:hover {
    transform: translateY(-5px);
}

@media (max-width: 991px) {
    .partner-row {
        margin-bottom: -32px;
    }
    .partner-col {
        width: 50%;
        margin-bottom: 32px;
    }
    .partner-card {
        border-radius: 10px;
        padding: 15px 10px;
    }
}

@media (max-width: 575px) {
    .partner-col {
        width: 100%;
    }
    .partner-col {
        margin-bottom: 15px;
    }
    .partner-row {
        margin-bottom: -15px;
    }
}